
#controls-wrapper #controls #Footer {
}
#controls-wrapper #controls #Footer .copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	margin-top: 15px;
}
#controls-wrapper #controls #Footer .dhalco {
	float: right;
	margin-top: -23px;
	margin-right: 10px;
}
.linkinfo   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	margin-top: 20px;
}
.linkinfo a  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}
.linkinfo a:hover {
	color: #FF0;
}
#Content .textbody a {
	color: #FFF;
	text-decoration: none;
}
#Content .textbody a:link, #Content .textbody a:link {
	color: #FFF;
	text-decoration: none;
}
#Content .textbody a:hover {
	color: #FF0;
	text-decoration: none;
}


